/*	Default Layout
	92px columns, 24 px gutters, 72 px margins, 1234px total (extra space for scrollbars)
	-------------------------------------------------------------------------------
cols    1    2     3     4     5     6     7     8     9     10     11     12     13
px      68   160   252   344   436   528   620   712   804   896	988    1050   1142 */

.content-box-prev {
	font-size: 9px;
	margin-left: 10px;
}
.content-box-next {
	font-size: 9px;	
}

.parksTip {
	float: left;
	height: 225px;
	width: 100%;
	border: 1px solid #e1e1e1;
	margin: 15px 0 25px;
    background-image: url(../../utahnationalparks/images/fact.jpg);
	background-repeat: no-repeat;
    background-position: bottom right;
}

.parksTip p {
	padding-left: 5px;
}

.parksTip h3 {
	background-color: #e1e1e1;
    color: #000;
	height: 26px;
	margin: 0;
	padding-left: 10px;
	padding-top: 6px;
	font-weight: bold;
    line-height: .75em;
    font-family: 'TeXGyreAdventorBold';
	font-size: 16px;
    border-bottom: none;
}

.parksTip h4 {
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #333333;
	padding-top: 5px;
}

	.utnp-kids-tips h4 {
		display: none;
		}

.content-box-inner {
	height: 125px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #000;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
}

/*		10 Column Layout: 992px. 
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

@media only screen and (min-width: 992px) and (max-width: 1221px) {
	
	
}

/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {


}

/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 479px) {


}

/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436   */

@media only screen and (min-width: 480px) and (max-width: 767px) {


}